﻿.gallery {
	position: relative;
	margin: 0;
	background: none;
	border: none;
}

.gallery figure {
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	z-index: 1;
	animation: wechseln 50s infinite;
}

.gallery figure:last-of-type {
	position: relative;
}

.gallery:hover figure {
	animation-play-state: paused;
}

@keyframes wechseln {
    0% {opacity: 0;}
    6% {opacity: 1;}
   12% {opacity: 1;}
   18% {opacity: 0;}
  100% {opacity: 0;}
}


.gallery figure:nth-of-type(2) {
	animation-delay: 5s;
	opacity: 0;
}

.gallery figure:nth-of-type(3) {
	animation-delay: 10s;
	opacity: 0;
}

.gallery figure:nth-of-type(4) {
	animation-delay: 15s;
	opacity: 0;
}

.gallery figure:nth-of-type(5) {
	animation-delay: 20s;
	opacity: 0;
}

.gallery figure:nth-of-type(6) {
	animation-delay: 25s;
	opacity: 0;
}

.gallery figure:nth-of-type(7) {
	animation-delay: 30s;
	opacity: 0;
}

.gallery figure:nth-of-type(8) {
	animation-delay: 35s;
	opacity: 0;
}

.gallery figure:nth-of-type(9) {
	animation-delay: 40s;
	opacity: 0;
}

.gallery figure:nth-of-type(10) {
	animation-delay: 45s;
	opacity: 0;
}
